### Method

# GtkSource View set_background_pattern

#### Declaration [src]

    void
    gtk_source_view_set_background_pattern (
      GtkSourceView* view,
      GtkSourceBackgroundPatternType background_pattern
    )

#### Description [src]

Set if and how the background pattern should be displayed.

Sets property | `GtkSource.View:background-pattern`

#### Parameters

`background_pattern`

  Type: `GtkSourceBackgroundPatternType`

  The `GtkSourceBackgroundPatternType`.